/* main */
body {
	padding:0px;
	margin:0px;
	height:100vh;
	width:100vw;
	font-family:"微軟正黑體";   
	overflow-x:hidden;     
}
div { margin:0px; padding:0px; box-sizing:border-box;}
a { text-decoration:none;}
input {font-family:"微軟正黑體"; outline:none;}
table {float:none;}
p { margin:0px; padding:0px; font-family:"微軟正黑體";}

::-webkit-scrollbar {
      width: 5px;
	  height: 5px;
}
::-webkit-scrollbar-track {
      background-color:rgba(0,0,0,0);
	  margin-right:2px;
}
::-webkit-scrollbar-thumb {
      background-color:#79B5C0;
	  border-radius:3px;  
}
::-webkit-scrollbar-button {
      background-color:rgba(0,0,0,0);
	  height:2px;
}
::-webkit-scrollbar-corner {
      background-color:rgba(0,0,0,0);
}

body {
	
}

/* main */


/* login */


/* login */



/* page */

.themechange {
	width:40px;
	height:130px;
	background:rgba(255,255,255,1);
	position:fixed;
	left:10px;
	top:50vh;
	margin-top:-50px;
	z-index:99;
	border-radius:5px;
	border:rgba(255,204,0,1) 1px solid;
}

.change-btn {
	width:20px;
	height:20px;
	margin:10px;
}

.backgroungframe {
	width:100vw;
	height:100vh;
	position:absolute;
	top:0px;
	left:0px;
	z-index:1;
	background:rgba(0,0,0,1);
}

.topvideomesk {
	width:100vw;
	height:100vh;
	position:absolute;
	top:0px;
	left:0px;
	z-index:2;
	background:rgba(204,204,204,0.35);
}

.logobar {
	width:480px;
	height:80px;
	background:rgba(255,255,255,1);
	position:absolute;
	top:0px;
	left:0px;
	z-index:3;
}

.logobar img { height:70px;position:absolute;top:5px;left:10px;}

.triangel {
	width:80px;
	height:80px;
	position:absolute;
	top:0px;
	right:-40px;
	background:rgba(255,255,255,1);
	transform:skewX(-45deg);
}

.youtubelink {
	width:150px;
	height:45px;
	background:rgba(204,51,51,1);
	color:rgba(255,255,255,1);
	position:absolute;
	top:12px;
	right:0px;
	z-index:3;
	font-size:18px;
	line-height:45px;
	text-align:right;
	padding-right:20px;
}

.menubar-top {
	width:100vw;
	height:100px;
	background:#990033;
	position:absolute;
	bottom:0px;
	left:0px;
	z-index:3;
}

.menubar-top-frame {
	margin:0 auto;
	background:rgba(0,204,204,1);
	/*position:absolute;*/
	width:850px;
	margin-top:-80px;
}

.menubar-top-btn {
	width:130px;
	height:150px;
	/*box-shadow:rgba(104,104,104,1) 4px 4px 20px;*/
	margin:0 20px;
	background:rgba(51,51,86,0.6);
	float:left;
	/*color:rgba(255,0,0,1);*/
	color:rgba(255,255,255,1);
	text-align:center;
	font-size:20px;
	line-height:40px;
	cursor:pointer;
	padding-top:30px;
	transition-duration:0.1s;
	
}

.menubar-top-btn ion-icon { font-size:46px;transition-duration:0.1s;}

.menubar-top-btn:hover { background:rgba(51,51,86,0.95); transition-duration:0.1s; margin-top:-25px;}

.menubar-top-btn:hover ion-icon { font-size:65px;transition-duration:0.1s; }

.menubar-top-sub-btn {
	width:130px;
	position:absolute;
	top:-80px;
	opacity:0;
	transition-duration:0.5s;
	transition-timing-function:ease;
}

.menubar-top-sub-btn ul { list-style:none; margin:0px; margin-left:-40px; }

.menubar-top-sub-btn li {
	width:130px;
	line-height:35px;
	height:35px;
	background:rgba(255,255,255,1);
	color:rgba(51,51,86,1);
	margin-bottom:10px;
	cursor:pointer;
}

.menubar-top-sub-btn li:hover { background:rgba(202,244,255,1);}

.menubar-top-btn:hover .menubar-top-sub-btn {
	transform:translateY(-160px);
	opacity:1;
	transition-duration:0.5s;
}

.aboutus-frame {
	width:100vw;
	height:70vh;
	position:absolute;
	left:0px;
	top:100vh;
	background:#cccccc;
	text-align:center;
}

.aboutus-frame h1 { color:rgba(255,255,255,1); font-size:40px;}

.aboutus-frame p { 
	text-align:left; 
	font-size:20px; 
	width:75%; 
	margin-left:12.5%;
	text-align: justify;
	text-justify:inter-ideograph;
}

.aboutus-frame ul { 
	text-align:left; 
	font-size:20px; 
	width:75%;
	margin-left:12.5%;
	text-align: justify;
	text-justify:inter-ideograph;
}

.pic-frame-1 {
	width:100vw;
	height:30vh;
	position:absolute;
	left:0px;
	top:170vh;
	background:#990033;
	text-align:center;
}

.pic-frame-1 img {
	height:22vh;
	margin:4vh 2vh; 
}

.news-frame {
	width:100vw;
	height:65vh;
	position:absolute;
	left:0px;
	top:200vh;
	background:rgba(255,255,255,1);
	text-align:center;
}

.pic-frame-2 {
	width:100vw;
	height:35vh;
	position:absolute;
	left:0px;
	top:265vh;
	background:#cccccc;
	text-align:center;
}

.footerbar {
	width:100vw;
	height:100px;
	position:absolute;
	left:0px;
	top:300vh;
	background:#990033;
	text-align:center;
}

.footertable {
	width:90%;
	margin-left:5%;
	color:rgba(255,255,255,1);
	text-align:left;
	margin-top:10px;
}

.footertable ion-icon { font-size:28px;}

.aboutus-link-btn {
	width:250px;
	line-height:45px;
	font-size:26px;
	color:rgba(255,255,255,1);
	background:#DF502A;
	text-align:center;
	margin:0 auto;
}

.news-title-top {
	width:90vw;
	margin:0 auto;
	margin-top:30px;
	color:rgba(255,0,0,1);
	font-size:40px;
	line-height:42px;
	border-left:rgba(255,0,0,1) 15px solid;
	padding-left:10px;
	text-align:left;
	font-weight:bold;
}

.news-title-top a { color:rgba(255,153,0,1); font-size:24px; margin-left:10px; font-weight:normal;}

.news-table-top {
	width:80vw;
	font-size:20px;
	line-height:36px;
	margin-top:15px;
}

.news-table-top a { color:rgba(0,0,0,1)}

.news-table-top tr td:first-child {
	width:150px;
	color:rgba(255,153,0,1);
	font-style:italic;
	vertical-align:top;
}

.news-table-top tr td:nth-child(2) { text-align:left;}

.news-table-top tr:hover td { background:rgba(255,0,0,0.1)}

.pic-frame-2-pic1, .pic-frame-2-pic2, .pic-frame-2-pic3 {
	height:30vh;
	width:30vw;
	position:absolute;
	top:2.5vh;
	left:3vw;
	text-align:center;
	line-height:30vh;
}

.pic-frame-2-pic2 {
	left:35vw;
}

.pic-frame-2-pic3 {
	left:67vw;
}



/*.pic-frame-2-pic3::before:hover {-webkit-filter:blur(3px);}*/

.pic-frame-2-btn {
	opacity:0;
	transition-duration:1.5s;
	margin-top:-30vh;
	z-index:99;
	/*background:rgba(0,204,255,1);*/
	position:absolute;
	width:100%;
}

.pic-frame-2-btn a {
	background:rgba(255,102,0,1);
	color:rgba(255,255,255,1);
	padding:10px 25px;
	font-size:20px;
}

/*.pic-frame-2-pic1:hover, .pic-frame-2-pic2:hover, .pic-frame-2-pic3:hover {-webkit-filter:blur(3px);}*/

.pic-frame-2-pic .pic-frame-2-img {
	width:100%;
	height:100%;
	z-index:-1;
	transition-duration:1s;
	background-size:cover;
}

.pic-frame-2-pic1 .pic-frame-2-img {
	background-image:url(pic/toppic2-1.jpg);
}

.pic-frame-2-pic2 .pic-frame-2-img {
	background-image:url(pic/toppic2-2.jpg);
}

.pic-frame-2-pic3 .pic-frame-2-img {
	background-image:url(pic/toppic2-3.jpg);
}

.pic-frame-2-pic:hover div.pic-frame-2-img {-webkit-filter:blur(3px);transition-duration:1.5s;}

.pic-frame-2-pic:hover div.pic-frame-2-btn {opacity:1;}
/*
.pic-frame-2-pic1:hover div.pic-frame-2-img {
	-webkit-filter:blur(3px);
	filter:blur(3px);
	z-index:5;
}
*/
.logobar-inner {
	position:absolute;
	left:10px;
	top:10px;
}

.menubar-inner {
	width:100vw;
	height:80px;
	background:#990033;
	position:absolute;
	top:0px;
	left:0px;
	z-index:3;
}

.menubar-inner-frame {
	margin:0 auto;
	background:rgba(255,204,51,1);
	/*position:absolute;*/
	width:800px;
	margin-top:0px;
	margin-right:0px;
}

.menubar-inner-btn {
	width:100px;
	height:120px;
	/*box-shadow:rgba(104,104,104,1) 4px 4px 20px;*/
	margin:0 15px;
	background:rgba(51,51,86,0.6);
	float:left;
	/*color:rgba(255,0,0,1);*/
	color:rgba(255,255,255,1);
	text-align:center;
	font-size:18px;
	line-height:40px;
	cursor:pointer;
	padding-top:35px;
	transition-duration:0.1s;
	
}

.menubar-inner-btn ion-icon { font-size:36px;transition-duration:0.1s;}

.menubar-inner-btn:hover { background:rgba(51,51,86,0.95); transition-duration:0.1s; height:150px;}

.menubar-inner-btn:hover ion-icon { font-size:55px;transition-duration:0.1s; }

.menubar-inner-sub-btn {
	width:130px;
	position:absolute;
	top:-80px;
	opacity:0;
	transition-duration:0.5s;
	transition-timing-function:ease;
}

.menubar-inner-sub-btn ul { list-style:none; margin:0px; margin-left:-40px; }

.menubar-inner-sub-btn li {
	width:100px;
	line-height:35px;
	height:35px;
	background:rgba(51,51,86,0.8);
	color:rgba(255,255,255,1);
	margin-bottom:5px;
	cursor:pointer;
}

.menubar-inner-sub-btn li:hover { background:rgba(202,244,255,1); color:rgba(51,51,86,1);}

.menubar-inner-btn:hover .menubar-inner-sub-btn {
	transform:translateY(235px);
	opacity:1;
	transition-duration:0.5s;
}

.content-frame-inner {
	width:85vw;
	margin-left:7.5vw;
	height:auto;
	background:rgba(255,255,255,1);
	padding-top:130px;
}

.footerbar-inner {
	width:100vw;
	height:100px;
	background:#990033;
	text-align:center;
}

.inner-title {
	border-left:#990033 15px solid;
	color:#990033;
	font-size:30px;
	line-height:46px;
	padding-left:10px;
}

.inner-divi-bar-1 {
	width:100vw;
	border-top:#990033 1px solid;
	outline:none;
	margin:0;
	margin-left:-7.5vw;
}

.go-top-btn {
	width:60px;
	height:60px;
	background:rgba(153,153,153,0.85);
	color:rgba(255,255,255,1);
	border-radius:10px;
	font-size:50px;
	padding-top:5px;
	position:absolute;
	text-align:center;
	right:25px;
	margin-top:-125px;
	cursor:pointer;
}

.inner-content {
	width:85%;
	margin:0 auto;
	padding-top:30px;
}

.inner-content p {
	font-size:20px;
	text-align:justify;
	color:rgba(72,72,72,1);
}

.inner-ul-1 li {
	font-size:18px;
	color:rgba(72,72,72,1);
	text-align:justify;
}

.inner-content img {
	text-align:center;
	width:70%;
	margin:20px 0;
	margin-left:15%;
}

.inner-content-pic3 {
	width:85%;
	margin:0 auto;
	padding-top:30px;
}

.inner-content-pic3 img {
	width:30%;
	margin-left:2.5%;
	box-shadow:rgba(154,154,154,1) 6px 6px 2px;
}

.equipment-table-1 tr td img {
	width:80%;
}

.equipment-table-1 tr td:first-child {
	padding:15px;
	background:rgba(234,234,234,1);
	width:70%;
	vertical-align:top;
}

.equipment-table-1 tr:first-child td {
	background:rgba(51,51,86,0.75);
	color:rgba(255,255,255,1);
	line-height:36px;
	font-size:20px;
	padding-left:15px;
}

.equipment-table-1 tr td ul li { line-height:30px;}

.equipment-table-2 { width:70vw;}

.equipment-table-2 tr td.other-equipment {
	background:rgba(234,234,234,1);
	text-align:center;
	width:50%;
}

.equipment-table-2 tr td.other-equipment > img { width:25vw; margin-left:0px;}

.news-date {
	margin:20px 0 0 20px;
	color:rgba(255,102,0,1);
}

.news-title {
	color:#990033;
	margin:5px 0 0 20px;
	font-size:24px;
}

.news-content-image {
	width:100%;
	height:250px;
	margin:15px 0;
	background-size:cover;
	background-position:center;
	/*background-image:url(pic/news-1.jpg);*/
}

.news-content {
	padding:20px;
	width:100%;
	text-align:justify;
	font-size:18px;
}

.news-back { font-size:20px; color:#990033; margin-left:20px;}

.news-back-triangle {
	width: 0;
	height: 0;
	outline:0;
	border-style: solid;
	border-width: 8px 0 8px 18px;
	border-color: transparent transparent transparent #990033;
	float:left;
	margin-right:10px;
	margin-top:5px;
}

.knowledge-plan-foucs-frame {
	width:65%;
	height:auto;
	border-bottom:rgba(51,51,86,0.4) 10px solid;
	margin:30px auto;
	border-radius:10px;
}

.knowledge-plan-foucs-frame:hover { box-shadow:rgba(153,153,153,1) 4px 4px 20px;}

.knowledge-plan-foucs-img {
	width:100%;
	height:150px;
	background-size:cover;
	background-position:center;
	border-radius:10px;
}

.knowledge-plan-foucs-title {
	text-align:justify;
	margin:15px; 
	color:#990033;
}

.knowledge-plan-foucs-date {
	text-align:center;
	font-size:12px;
	margin-bottom:20px;
	color:rgba(255,153,0,1);
}

.knowledge-plan-listtable { width:85%; line-height:26px; margin-top:30px;}

.knowledge-plan-listtable tr td {border-bottom:rgba(234,234,234,1) 1px solid;}

.knowledge-plan-listtable tr td:first-child { 
	width:40px;
	text-align:center;
	vertical-align:top;
}

.knowledge-plan-listtable tr td:nth-child(2) {
	text-align:justify;
	padding-left:15px;
}

.knowledge-plan-listtable tr:hover td { background:rgba(244,244,244,1)}

.knowledge-plan-listtable a { color:rgba(72,72,72,1);}

.knowledge-plan-listtable a:hover { color:rgba(255,153,0,1);}

.event-list-frame { 
	width:100%;
	height:auto;
}

.event-list-frame:after {
  content: "";
  display: block;
  clear: both;
}

.event-list-btn {
	width:200px;
	height:230px;
	color:rgba(51,51,86,1);
	box-shadow:rgba(102,102,102,1) 6px 6px 20px;
	background:rgba(255,255,255,1);
	margin:25px 0 0 25px;
	float:left;
	text-align:center;
}

.event-list-btn:hover { background:rgba(234,234,255,1);}

.event-list-brn-img {
	width:200px;
	height:170px;
	background-size:cover;
	background-position:center;
}

.gallery-table { width:100%; margin-top:35px;}

.gallery-table tr td { vertical-align:top;}

.gallery-text-content {
	width:51vw;
	height:90vh;
}

.gallery-img-content {
	width:34vw;
	height:90vh;
	overflow-y:scroll;
}

.gallery-img-content img { width:28vw; margin:15px 0 0 3vw;}

.member-left-frame {
	width:57vw;
	height:auto;
}

.member-right-frame {
	width:28vw;
	height:auto;
	text-align:center;
	font-size:18px;
	font-weight:bold;
}

.member-right-frame img { width:85%;}

.member-sub-title {
	width:45%;
	color:#FFF;
	margin-top:20px;
	margin-left:5%;
	font-size:18px;
	line-height:36px;
	padding-left:10px;
	background: #ED213A;  /* fallback for old browsers */
	background: -webkit-linear-gradient(to left, #93291E, #ED213A);  /* Chrome 10-25, Safari 5.1-6 */
	background: linear-gradient(to left, #93291E, #ED213A); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.member-sub-content {
	width:95%;
	color:#FFF;
	margin-left:5%;
	font-size:18px;
	line-height:30px;
	padding-left:20px;
	background:rgba(51,51,86,1);
}

.member-sub-content ul { margin:0px;}

.leftarrow-icon {
	padding:0 20px;
	color:rgba(204,102,0,1);
	font-size:36px;
}

.software-btn {
	width:80%;
	font-size:20px;
	line-height:36px;
	color:rgba(0,102,204,1);
	border-left:rgba(0,102,204,1) 10px solid;
	border-right:rgba(0,102,204,1) 10px solid;
	padding-left:10px;
	background:rgba(244,244,244,1);
	margin:10px auto;
}

.software-btn:hover { background:rgba(153,0,51,0.1);}

.software-img {
	width:100%;
	margin:40px 0;
	text-align:center;
}

.software-img img { width:50%}

.inner-service-page p {
	margin-bottom:20px;
	line-height:36px;
}

.service-info-table1 { width:100%;margin-bottom:40px;}

.service-info-table1 tr td { line-height:36px; font-size:18px; padding-left:15px;}

.service-info-table1 tr:nth-child(odd) td { background:rgba(51,153,255,0.4);}

.service-info-table1 tr:nth-child(even) td { background:rgba(255,204,0,0.4);}

/* page */

/* popout */
#popdark {
	width:100vw;
	height:100vh;
	position:fixed;
	top:0;
	left:0;
	z-index:8;
	background:rgba(102,102,102,0.8);
	display:none;
	transition-duration:0.5s;
}

#popmain {
	width:85vw;
	height:85vh;
	position:fixed;
	top:50vh;
	left:50vw;
	margin-top:-42.5vh;
	margin-left:-42.5vw;
	z-index:9;
	background:rgba(250,250,250,1);
	border-radius:5px;
	display:none;
	transition-duration:0.5s;
}



/* popout */

/* manage */

.login-text-frame {
	margin:20px 0 0 40px;
	width:250px;
	height:40px;
	line-height:38px;
	color:#990033;
	font-size:24px;
}

.login-text-frame input {
	outline:none;
	border:none;
	border-bottom:#990033 2px solid;
}

.login-submit-btn {
	outline:none;
	border:none;
	background:rgba(51,51,86,0.6);
	color:rgba(255,255,255,1);
	text-align:center;
	width:120px;
	line-height:40px;
	font-size:24px;
	border-radius:5px;
	margin:20px 0 0 40px;
	cursor:pointer;
}

.login-submit-btn:hover {background:rgba(51,51,86,1);}

.manage-desktop-menu-type {
	height:auto;
	width:90%;
	margin:0 auto;
	clear:both;
}

.manage-desktop-menu-btn {
	width:150px;
	height:55px;
	line-height:55px;
	border-radius:5px;
	text-align:center;
	font-size:20px;
	float:left;
	margin-right:30px;
	margin-top:30px;
}

.type1 div.manage-desktop-menu-btn {background:rgba(255,102,0,0.1);border:rgba(255,102,0,1) 1px solid; color:rgba(255,102,0,1)}
.type1 div.manage-desktop-menu-btn:hover {background:rgba(255,102,0,0.6);color:#FFF;}

.type2 div.manage-desktop-menu-btn {background:rgba(0,204,204,0.1);border:rgba(0,204,204,1) 1px solid; color:rgba(0,204,204,1)}
.type2 div.manage-desktop-menu-btn:hover {background:rgba(0,204,204,0.6);color:#FFF;}

.type3 div.manage-desktop-menu-btn {background:rgba(104,205,0,0.1);border:rgba(104,205,0,1) 1px solid; color:rgba(104,205,0,1)}
.type3 div.manage-desktop-menu-btn:hover {background:rgba(104,255,0,0.6);color:#FFF;}

.type4 div.manage-desktop-menu-btn {background:rgba(153,102,255,0.1);border:rgba(153,102,255,1) 1px solid; color:rgba(153,102,255,1)}
.type4 div.manage-desktop-menu-btn:hover {background:rgba(153,102,255,0.6);color:#FFF;}

.manage-table-list {
	margin:5px 0 0 40px;
	line-height:28px;
}

.manage-table-list a { color:rgba(51,51,86,1);}

.manage-table-list a:hover { text-decoration:underline;}

.manage-table-list tr td {padding:0 10px;}

.manage-table-list tr:nth-child(even) td { background:rgba(153,153,153,0.05);}
.manage-table-list tr:nth-child(odd) td { background:rgba(153,153,153,0.15);}

.manage-table-list tr:first-child td { color:rgba(255,255,255,1); background:#990033;}

.manage-table-content {
	margin:30px 0 0 40px;
	line-height:28px;
}

.manage-table-content tr td {padding:0 10px;}

.manage-table-content tr td:first-child {background:#990033;color:rgba(255,255,255,1);} 

.manage-table-content tr td textarea { width:500px; height:300px;}

.manage-new-btn {
	margin-left:40px;
	color:#990033;
	font-size:24px;
}

.toppic-used tr td { text-align:center;}
.toppic-used img { width:13vw;}

.plan-pic img { width:120px;}

.plan-table tr td:first-child { width:40px; text-align:center;}
.plan-table tr td:last-child { width:80px; text-align:center;}

/* manage */

/* phone-page */

/* 20210617 fix */
.aboutus-link-btn {
    width:90px;
    line-height:30px;
    font-size:18px;
    color:rgba(0,0,0,1);
    background:rgba(255,255,255,0);
    text-align:right;
    margin-right:7.5vw;
    margin-top:-15px;
    padding-right:20px;    
}

.aboutus-link-btn:hover {
    background:rgba(255,102,0,1);
    color:rgba(255,255,255,1);
}

.aboutus-frame h1 { text-shadow:rgba(0,0,0,1) 4px 4px 15px;}

.aboutus-frame p { 
    font-size:20px; 
    width:85%; 
    margin-left:7.5%;
}

.aboutus-frame ul { 
    font-size:20px; 
    width:85%;
    margin-left:7.5%;
}

.aboutus-frame {
    height:60vh;
}

.pic-frame-1 {
    top:160vh;
}

.news-frame {
    top:190vh;
}

.pic-frame-2 {
    top:255vh;
}

.footerbar {
    top:290vh;
}

.logobar {
    width:500px;
    height:110px;
    background:rgba(255,255,255,1);
    position:absolute;
    top:0px;
    left:0px;
    z-index:3;
}

.logobar img { height:100px;position:absolute;top:5px;left:10px;}

.triangel {
    width:110px;
    height:110px;
    top:0px;
    right:-55px;
}

.footerbar-logo {
    width:420px;
    height:90px;
    background:rgba(255,255,255,1);
    position:absolute;
    top:0px;
    left:0px;
    z-index:3;
}

.footerbar-logo .triangel {
    width:90px;
    height:90px;
    position:absolute;
    top:0px;
    right:-45px;
    background:rgba(255,255,255,1);
    transform:skewX(-45deg);
}

.footerbar img {height:80px;position:absolute;top:5px;left:10px;}

.footertable {
    width:calc( 90vw - 500px );
    text-align:left;
    display:block;
    right:0px;
    position:absolute;
    line-height:35px;
    top:2px;
}

.footertable tr td:nth-child(odd) { width:50px; text-align:center;}
.footertable tr td:nth-child(2) { width:60%;}
.footertable tr td:nth-child(4) { width:40%;}

/* 20210617 fix */
/* 20210621 fix */

.footerbar-inner { position:relative; margin-top:10px;}

.footerbar-logo-inner {
    width:420px;
    height:90px;
    background:rgba(255,255,255,1);
    top:0px;
    left:0px;
    z-index:3;
    position:absolute;
}

.footerbar-logo-inner .triangel-inner {
    width:90px;
    height:89px;
    top:0px;
    right:-45px;
    transform:skewX(-45deg);
    position:absolute;
    background:rgba(255,255,255,1);
}

.footerbar-inner img {height:80px;top:5px;left:10px;position:absolute;}

.footertable-inner {
    width:calc( 90vw - 500px );
    text-align:left;
    display:block;
    right:0px;
    line-height:35px;
    top:2px;
    color:rgba(255,255,255,1);
    position:absolute;
    margin-top:10px;
}

.footertable-inner tr td:nth-child(odd) { width:50px; text-align:center;}
.footertable-inner tr td:nth-child(2) { width:60%;}
.footertable-inner tr td:nth-child(4) { width:40%;}

.footertable-inner ion-icon { font-size:28px;}

.go-top-btn {
    margin-top:-40px;
}

/* 20210621 fix */

.equip-archor {
    padding:3px 15px;
    color:rgba(255,255,255,1);
    background:#990033;
    margin-left:10px;
    font-size:16px;
}

.equip-archor:first-child {margin-left:25px;}

.equip-archor:hover { background:rgba(255,153,0,1);}

/* 20210701 fix */
.gallery-text-content {
    width:100%;
    height:auto;
    padding:20px 50px;
}

.event-gallery-bar { width:80%;border:none; border-top:rgba(203,203,203,1) 3px solid;}

.gallery-img-content {
    width:34vw;
    height:90vh;
    overflow-y:scroll;
}

.gallery-img-content img { width:28vw; margin:15px 0 0 3vw;}

#primary-slider {
    width:80%;
    margin:0 auto;
    border-radius:5px;
    margin-top:30px;
    margin-bottom:10px;
}

#secondary-slider {
    width:80%;
    margin:0 auto;
}

.splide--nav>.splide__track>.splide__list>.splide__slide.is-active {
    border-color: #F00;
}
/* 20210701 fix */

.go-top-btn {
    position:fixed;
    bottom:60px;
    right:20px;
}

/* 20210707 fix */
.news-content-pic {
    width:100%;
    padding:0px;
    height:auto;
}

.news-content-pic img { width:100%; height:auto;}

/* 20210707 fix */
/* 20210713 fix */
.menubar-top-btn-back1 {
    background:rgba(204,204,255,0);
    width:130px;
    height:150px;
    margin-top:-100px;
    display:none;
}

.menubar-top-btn-back3 {
    background:rgba(204,204,255,1);
    width:150px;
    height:200px;
    margin-top:-150px;
    margin-left:-10px;
    display:none;
}

.menubar-top-btn:hover .menubar-top-btn-back1, .menubar-top-btn:hover .menubar-top-btn-back3 {
    display:block;
}

.menubar-top-sub-btn {
    display:none;
    transition-duration:0.5s;
}

.menubar-top-btn:hover .menubar-top-sub-btn {
    transform:translateY(-160px);
    opacity:1;
    display:block;
    transition-duration:0.5s;
    
}

/* 20210713 fix */
/* 20210719 fix */
.knowledge-link-table {
    width:80%;
    margin-top:20px;
}

.knowledge-link-table tr td {
    text-align:center;
    width:33%;
}

.knowledge-link-table tr td img { width:70%;}
.knowledge-link-table tr td a { color:rgba(102,102,102,1);}
.knowledge-link-table tr td:hover a { color:rgba(255,153,0,1);}

.aboutus-frame p {font-size:24px;}
.aboutus-frame ul {font-size:24px;}
.aboutus-frame h1 {line-height:45px;}

.news-table-top {font-size:24px;}

.logobar-inner {
    width:320px;
    height:70px;
    background:rgba(255,255,255,1);
    top:0px;
    left:0px;
    z-index:3;
    position:absolute;
}

.logobar-inner img {height:60px;top:5px;left:10px;position:absolute;}

.logobar-inner .triangel-inner {
    width:90px;
    height:70px;
    top:0px;
    right:-45px;
    transform:skewX(-45deg);
    position:absolute;
    background:rgba(255,255,255,1);
}

.menubar-inner-sub-btn {
    opacity:1;
    display:none;
}

.menubar-inner-btn:hover .menubar-inner-sub-btn {
    display:block;
}

.menubar-top-btn-back2 {
    background:rgba(204,204,255,0);
    width:100px;
    height:170px;
    margin-top:-100px;
    display:none;
}

.menubar-inner-btn:hover .menubar-top-btn-back2 {
    display:block;
}

/* 20210719 fix */
/* phone-page */
@media screen and (max-width: 900px) {
/* logo長寬比5.14 */
.logobar {
	width:100vw;
	height:20vw;
	background:rgba(255,255,255,1);
	position:absolute;
	top:0px;
	left:0px;
	z-index:3;
	text-align:center;
}

.logobar img { 
	height:18vw; 
	width:90vw;
	position:absolute;
	top:1vw;
	left:5vw;
}

.triangel {
	display:none;
}
/* 影片長寬比1.77 */
.backgroungframe {
	width:100vw;
	height:56.5vw;
	position:absolute;
	top:20vw;
	left:0;
	z-index:1;
	background:rgba(0,0,0,1);
}

.topvideomesk {
	width:100vw;
	height:56.5vw;
	position:absolute;
	top:0;
	left:0;
	z-index:2;
	background:rgba(204,204,204,0.35);
}

.youtubelink {
	width:20vw;
	height:4.5vw;
	background:rgba(204,51,51,1);
	color:rgba(255,255,255,1);
	position:absolute;
	top:22vw;
	right:0;
	z-index:3;
	font-size:2.5vw;
	line-height:4.5vw;
	text-align:right;
	cursor:pointer;
}

.youtubelink ion-icon { display:none;}

.menubar-top-frame {
	margin:0 auto;
	background:rgba(0,204,204,0);
	/*position:absolute;*/
	width:100vw;
	margin-top:0px;
}

.menubar-top-btn {
	width:20vw;
	height:23vw;
	/*box-shadow:rgba(104,104,104,1) 4px 4px 20px;*/
	margin:0;
	padding-top:5px;
	font-size:16px;
	
}

.menubar-top {
	width:100vw;
	height:23vw;
	background:none;
	position:absolute;
	top:76.5vw;
	left:0px;
	z-index:3;
}

.aboutus-frame {
	width:100vw;
	height:100.5vw;
	position:absolute;
	left:0px;
	top:99.5vw;
	background:#cccccc;
	text-align:center;
	overflow-y:scroll;
	overflow-x:hidden;
}

.pic-frame-1 {
	width:100vw;
	height:45vw;
	position:absolute;
	left:0px;
	top:200vw;
	background:#990033;
	text-align:center;
}

.news-frame {
	width:100vw;
	height:100vw;
	position:absolute;
	left:0px;
	top:245vw;
	overflow-y:scroll;
}

.pic-frame-2 {
	width:100vw;
	height:45vw;
	position:absolute;
	top:345vw;
}

.pic-frame-2-pic1, .pic-frame-2-pic2, .pic-frame-2-pic3 {
	height:38vw;
}

.footerbar {
	width:100vw;
	height:50vw;
	position:absolute;
	left:0px;
	top:390vw;
}

.footerbar-logo {
	display:none;
}

.footertable {
	margin:0px;
	width:100vw;
	font-size:15.5px;
}

.menubar-inner {
	height:150px;
}

.menubar-inner-frame {
	margin:0 auto;
	background:rgba(255,204,51,1);
	/*position:absolute;*/
	width:100vw;
	margin-top:80px;
	margin-right:0px;
}

.menubar-inner-btn {
	width:16.6vw;
	height:70px;
	margin:0px;
	font-size:12px;
	line-height:12px;
	padding-top:12px;
}

.menubar-inner-btn ion-icon {font-size:30px;}

.content-frame-inner {
	padding-top:160px;
}

.footerbar-inner {
	height:180px;
}

.footerbar-logo-inner {
	display:none;
}

.footertable-inner {
	margin:0px;
	width:100vw;
	font-size:15.5px;
}


.knowledge-plan-foucs-frame {
	width:100%;
	height:auto;
	border-bottom:rgba(51,51,86,0.4) 10px solid;
	margin:30px 0px;
	border-radius:10px;
}

.knowledge-plan-foucs-img {
	width:100%;
	height:150px;
	background-size:cover;
	background-position:center;
	border-radius:10px;
}

.knowledge-plan-foucs-title {
	text-align:justify;
	margin:0px;
	font-size:12px; 
	color:#990033;
}

.knowledge-plan-foucs-date {
	font-size:4px;
	-webkit-transform-origin-x: 0;
    -webkit-transform: scale(0.90);
	display:none;
}

.leftarrow-icon {display:none;}
/* 2021 11 */
.news-table-top tr td:nth-child(2) {
    width:75%;
}

.news-table-top tr td {
    border-bottom:rgba(204,204,204,1) 1px solid;
}

.plan-table {
    font-size:10px;
}

.plan-table tr td {
    padding:0 2px;
}

.member-sub-content {
    font-size:12px;
}

.menubar-top-sub-btn {
    width:20vw;
    position:absolute;
    top:-80px;
}

.menubar-top-sub-btn ul { list-style:none; margin:0px; margin-left:-40px; }

.menubar-top-sub-btn li {
    width:20vw;
    line-height:35px;
    height:35px;
    margin-bottom:2px;
}

.menubar-top-btn:hover .menubar-top-sub-btn {
    transform:translateY(-70px);
    
}

.equip-archor {
    padding:3px 10px;
    margin-left:0px;
    font-size:16px;
    white-space:nowrap;
}

.equip-archor:first-child {margin-left:0px;}

.menubar-inner-btn:hover {height:85px;}

.menubar-inner-sub-btn {width:16.6vw;}

.menubar-inner-sub-btn li {
    width:16.6vw;
    line-height:35px;
    height:35px;
    margin-bottom:2px;
}

.menubar-inner-btn:hover .menubar-inner-sub-btn {
    transform:translateY(250px);
}



/* 2021 11 */
}

/* phone-page */
@media screen and (max-width: 540px) {

.footertable {
    font-size:12px;
}

.footertable-inner {
    font-size:12px;
}

}